a:link {color: 8A2BE2; text-decoration: underline}
a:visited {color: 0000CD; text-decoration: underline}
a.menu:link {color: 000000; text-decoration: underline}
a.menu:visited {color:000000 {color: 000000; text-decoration: underline}
a:visited {color: 000000; text-decoration: underline}
a.menu:link {color: 000000; text-decoration: underline}
a.menu:visited {color: 000000; text-decoration: underline}
a.menu:hover {color: 000000; text-decoration: underline}
a.menu:active {color: 000000; text-decoration: underline}
body, td {background-color: 000000; font-family: Arial; font-size: 80%;color: 9400D3}
.a {background-color: 9400D3; font-size: 95%; color: 000000; font-weight: bold}
.b {background-color: 9400D3; font-size: 95%; color: 000000; font-weight: bold}
.c {background-color: 1E90FF}
.d {background-color: 87CEFA}
.system {background-color: FF00FF}
.shade {background-color: 000000}
.sidebar {background-color: 87CEFA}
.large {font-size: 120%; font-weight: bold}
.medium {font-size: 90%}
.poll_graph {display: block; background-color: 00BFFF; line-height: 25px}; text-decoration: underline}
a.menu:hover {color: 000000; text-decoration: underline}
a.menu:active {color: 000000; text-decoration: underline}
body, td {background-color: 000000; font-family: Arial; font-size: 80%;color: 9400D3}
.a {background-color: 9400D3; font-size: 95%; color: 000000; font-weight: bold}
.b {background-color: 9400D3; font-size: 95%; color: 000000; font-weight: bold}
.c {background-color: 1E90FF}
.d {background-color: 87CEFA}
.system {background-color: FF00FF}
.shade {background-color: 000000}
.sidebar {background-color: 87CEFA}
.large {font-size: 120%; font-weight: bold}
.medium {font-size: 90%}
.poll_graph {display: block; background-color: 00BFFF; line-height: 25px}